Subject: FW: Letter to TXU
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 20 Mar 2002 07:07:04 -0800 (PST)

Theresa,

Can you take the lead on this as well?

Per Weil Gotshal, ENA also needs to invoice PPEP for agency fees since last collected (December through February?).  Although we do not have an executed agreement relating to agency services and the payment of the fees, the attorneys feel that the course of performance and the substantially completed agreement for gas agency services (dated November 2000) that was followed are sufficient to constitute a verbal agreement.  I'm not sure who previously generated the invoices, but I'll go out on a limb and say that they're not longer here.  Fees for the month of December are $0.0400 per MMBtu and $0.0406 per MMBtu for January, February and the remainder of 2002 (Mike, please check me on the 2002 figure by looking at the CPI-U data and confirm it with Theresa).

Thanks,

RH

 -----Original Message-----
From: 	Mazowita, Mike  
Sent:	Tuesday, March 19, 2002 5:39 PM
To:	Hill, Garrick
Cc:	Parks, Joe
Subject:	Letter to TXU

Rick:

See the attached letter and the spreadsheet (created by Joe) for these volumes. I'm going to have Theresa Vos create a PPEP invoice for this amount.

I need additional contact info from Ken and left him a message. Edit or laugh at will.

Maz